@charset "utf-8";
/* CSS Document */
body { padding:0; margin:0; font-family:"Î¢ÈíÑÅºÚ";}

.body{height:100%;margin-top:12px;overflow:hidden;position: relative; }
.body-con{width:1001px;margin:0 auto;height:100%;}

/*×ó²àÁÐ±í*/
.body-left{width:277px;min-height:660px;float:left;}

.left-top{width:277px;margin-bottom:10px;clear:both;}

.left_list01{ padding-top:8px;}
.left_list01 ul li a{font-size:12px; color:#333333; line-height:28px;}
.left_list01 ul li { padding-left:7px;height:28px; }
.left_list01 ul li:hover {background-color:#F2F2F2;}

.xzzq{margin-top:13px; float:left;width:277px; clear:both;}
/*ÓÒ²àÁÐ±í*/
.body-right{width:705px;float:right;}
.list_tree{ height:26px; background-image:url(/images/sbb_gzdt_bg.png);}
.tree_top{padding-left:16px; padding-top:2px;}
.tree_top a{ padding-left:7px;font-size:14px; color:#837028; line-height:19px;  font-weight:bold;}
/*list*/
.news_list{ min-height:559px;}
.news_list ul li a { font-size:14px; color:#333333; line-height:28px;}
.news_list ul li { padding-left:7px;  height:28px; }
.news_list ul li:hover {background-color:#F2F2F2;}
.news_list span.date { font-size:12px; color:#666666; line-height:28px; padding-right:28px; float:right;}

/*wsbs*/
.list2-title{ margin-bottom:3px;height:36px;border-top:#d15d5d solid 2px; border-bottom:#d15d5d solid 1px; padding-left:27px; padding-right:13px; margin-right:1px; color:#c60101; font-weight:bold; font-size:14px;}
.list2-title .title-con{ height:19px; padding-top:11px;}
.list2-title .title_left{ border-left:solid 6px #c60101;  font-size:14px; padding-left:12px;}
.bs-pic{ width:701px; height:107px; margin-bottom:25px;}

.bs{ height:100%; border-bottom:2px solid #ede1b4;}
.bs-title{ margin-left:18px; color:#000000; font-size:18px; line-height:20px;}
.bs-intro{ margin-left:18px; width:676px;height:100%;font-size:12px; line-height:28px; color:#333333; }
.bs-text{float:right; width:640px;height:100%;}

.jj{ float:left; width:36px;height:100%;}
.bs-intro a{ color:#333333;}
.bs-intro .wsbslink{ color:#d15d5d;}



/*bbgk*/
.gk-title{ margin-bottom:11px;width:646px; height:36px;border-top:#d15d5d solid 2px; border-bottom:#d15d5d solid 1px; padding-left:27px; padding-right:13px; float:right; margin-right:1px; color:#c60101; font-weight:bold; font-size:14px;}
.gk-title a{ color:#c60101; font-weight:bold; font-size:12px; font-weight:bold; padding-top:5px;}
.gk-title .title-con{ height:19px; padding-top:11px;}
.gk-title .title_left{ border-left:solid 6px #c60101;  font-size:14px; padding-left:12px;}
.gk-con1{width:662px; float:right; font-size:12px; line-height:28px; padding-left:22px; height:86px; padding-top:9px;}

.gk-con2{width:662px; float:right; font-size:12px; line-height:28px; padding-left:22px; height:139px; padding-top:9px;}
.gk-con2 ul li{ float:left; width:221px;}
.gk-con2 ul li  a{ color:#333333;}

.gk-con3{width:652px; float:right; font-size:12px; line-height:28px; padding-left:22px; padding-right:10px;height:100%; padding-top:13px;}
/*Ò³Âë*/
.page{ background-color:#eaeaea; height:28px; margin-top:34px; text-align:center;}